---
group:
  name: CSSEGISandData
  description: ''
  projects:
  - name: COVID-19
    description: ''
    mirrorRelease: false
    topic: 2019-ncov,coronavirus,covid-19,csse,engineering,jhu,johns-hopkins-university,systems-science
- name: 'covid-19'
    description: ''
    mirrorRelease: false
    topic: ''
  